Bug 85394 - installer screen pushed off display
Summary: installer screen pushed off display
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: XFree86 (Show other bugs)
(Show other bugs)
Version: 9
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: X/OpenGL Maintenance List
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-03-01 01:25 UTC by David White
Modified: 2007-04-18 16:51 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-24 21:40:40 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description David White 2003-03-01 01:25:14 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20030206

Description of problem:
RC6 correctly detects Dell P991 monitor and NVIDIA GTS 2 graphics card. 
However, when XFree86 is started by the installer, the installer window is
shifted rightward off the display.  I can hit a button on the monitor to
recenter the display, but it takes away from the perceived quality of the product.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Install with Dell P991 monitor and NVIDIA GTS 2 adapter
2.
3.
    

Actual Results:  installer screen shifted off right side of display

Expected Results:  centered on display

Additional info:

Comment 1 David White 2003-03-05 04:19:20 UTC
After using installed system, I've discovered visible screen is smaller than
what system thinks it is.  System setting->Display reports screen is 1024x768,
yet Mozilla window is larger than visible area.  Using a KDE ruler set to Full
Screen Width and aligning the 0 at the left edge, the right edge clips at 1021!

What files do you need to debug this?

Comment 2 Mike A. Harris 2004-09-24 21:40:40 UTC
Since this bugzilla report was filed, there have been several major
updates to the X Window System, which may resolve this issue.  We
encourage you to upgrade to the latest version of Fedora Core
(http://fedora.redhat.com).

If this issue turns out to still be reproduceable in the latest
version of Fedora Core, please file a bug report in the X.Org
bugzilla located at http://bugs.freedesktop.org in the "xorg"
component.

Once you've filed your bug report to X.Org, if you paste the new
bug URL here, Red Hat will continue to track the issue in the
centralized X.Org bug tracker, and will review any bug fixes
that become available for consideration in future updates.



Note You need to log in before you can comment on or make changes to this bug.